* 									{
									margin:0; 
									padding:0;
									}
									
html {overflow-y: scroll; height: 100%;}

body 								{
									font-family:Arial, Helvetica, sans-serif; 
									font-size:0.79em; 
									color:#5e5d5d; 
									text-align:center;
									}
									
a {text-decoration:none; color:#f13e01;}
a:hover {text-decoration:underline; color:#00acff;}

/* menu */

#menu_wrapper						{
									background:#000;
									
									}
									
#menu								{
									background:url(../images/menu_bg.png) no-repeat;
									width:953px;
									height:58px;
}

#menu ul {list-style:none; margin-left:125px;}
#menu ul li {float:left;}
#menu ul li a {color:#fe6500; display:block; padding:27px 19px 15px 19px; text-decoration:none;}
#menu ul li a:hover {color:#fff;}


/* header */

#header_wrap 						{
									background-image:url(../images/headerwrap.jpg); 
									background-repeat:repeat-x; 
									text-align:center; 
									height:309px;
									position:relative;
									width:953px;
									margin:auto;
									}
									
#header								{
									height:320px; 
									text-align:center;
									position:relative;
									}
									
#header_image 						{
									background:url(../images/header_banner.png) no-repeat;
									width:913px;
									height:243px;
									position:relative;
									text-align:left;
									padding-left:40px;
									}
									
.callnow {font-family:Century Gothic; font-size:40px; color:#ff8b00; }
.phone {font-family:Century Gothic; font-size:40px; color:#d62901; }

#contact_heading					{
									font-size:20px;
									}


#content_wrap 						{
									text-align:center;
									}

#content							{
									text-align:left;
									width: 895px;
									padding:30px;
									margin-left:auto;
									margin-right:auto;
									position:relative;
									}
									
#content_gallery					{
	text-align:left;
	width: 895px;
	height:600px;
	padding:30px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
									}
									
#content_home							{
	text-align:left;
	width: 895px;
	padding:30px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
									}
					
#left_content						{
									float:left;
									width:596px;
									position:relative;
									}

#welcome							{
									padding-bottom:25px;
									position:relative;
									}

#info								{
									position:relative;
									font-size:13px;
									}

#home_pics							{
	position:relative;
	height: 210px;
	width: 955px;
	margin:auto;
	
									}

#lower_content						{
	text-align:left;
	width: 895px;
	height:220px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
									}

#our_services						{
									width:505px;
									position:relative;
									float:left;
									font-size:14px;
									line-height:1.7em;
									}
					
#photo_gallery						{
	position:relative;
	width:590px;
	float:left;
									}
									
#photo_gallery_home				{
	position:relative;
	width:385px;
	float:left;
									}

.thumbnail							{
									float:left;
									}

.headings							{
									padding-bottom:10px;
									}

.errormsg							{
									display:none;
									}
					
#spacer								{
									width:30px;
									float:left;
									position:relative;
									}
					
#right_content						{
									text-align:left;
									float:left;
									position:relative;
									}
					
#footer_wrap 						{
									background-image:url(../images/footerwrap.jpg);
									background-repeat:repeat-x;
									text-align:center; 
									height:188px;
									}
									
#footer								{
									background-image:url(../images/footer.jpg); 
									background-position:center; 
									background-repeat:no-repeat;
									height:188px;
									line-height:1.6em;
									width:955px;
									margin:auto;
									}

#footerlinks						{
									color:#0d27e9;
									}

#company_info						{
									color:white;
									padding-top:155px;
									text-align:center;
									font-size:11px;
									}
					
a.footerheading						{
									color:#d31b08;
									text-decoration:none;
									font-size:12px;
									}
									
a.footerheading:hover				{	
									color:white;
									text-decoration:none;
									}
							
a.contact_email						{
									text-decoration:none;
									color:#8d8d8d;
									}
									
a.contact_email:hover				{
									text-decoration:none;
									color:#d31b08;
									}
							
a.footer_email						{
									text-decoration:none;
									color:white;
									}
									
a.footer_email:hover				{
									text-decoration:none;
									color:#f0e80e;
									}

a.footerlink						{
									color:#0d27e9;
									text-decoration:none;
									font-size:12px;
									}
					
a.footerlink:hover					{
									color:#f0e80e;
									text-decoration:none;
									}
									
#clear								{
									height:1px;
									width:800px;
									clear:both;
									position:relative;
									}
/* form ====================================================================================*/

#mini-form {background:url(../images/contact-image.jpg) no-repeat top left; width:260px; position:relative;}

form {padding-top:40px;}

input[type="text"] {width:245px; height:33px; margin-bottom:8px; border:#636363 4px solid; -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px; padding-left:5px; font-style:italic;}

input[type=submit] {background:url(../images/button.png) no-repeat; cursor:pointer; width:245px; height:54px; border:none;}

textarea {width:240px; height:50px; border:#636363 4px solid; resize:none; -moz-border-radius: 7x; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px; font-family:Arial, Helvetica, sans-serif; font:13px/1.55 Arial,Helvetica,sans-serif; padding:5px; font-style:italic;}

textarea p {margin-left:20px;}
